Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago
From: Lucas Araujo <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 28 May 2018 15:39:46 +0530 (IST)

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, May 27, 2018 12:57:35 PM 
Subject: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Hi Ash, 

TID: 16271455 

I got this case and the same problem as the other one that I flagged to you. 
Seller is trying to update the getting paid method but the system is informing that the account number and the branch is invalid. 
Can we ask to provide manual payment details? 

PS.:I think that our system is not working properly, because all the Brazilian cases in this scenario is the same query. 

Kind Regards, 
Lucas.